Qprep Mod 5 - Could Not read from Remote repository

Having problems while pulling Qprep Mod 5. When i try to pull I’m getting the error :
“Could not Read from the remote repository. Please make sure you have the correct access rights and the repository exists.”

May be this can help you

I am facing same issue. Where can I find rsa id corresponding to the git repo??

@akshay0799, Were you able to solve the problem??

no not yet, I’m not sure as to what I have to do

The instructions provided here aren’t clear cal you help me out with this
@amanagar @Kiran

Can you post this on the codeblitz-systemissues channel on slack.

Ok. Just post here whenever you are able to solve it please

Okay I will do that…

I did post it still no reply and today is the deadline please help

Hey @akshay0799 i think your issue is resolved please confirm it so i can close it.

Yes it has been resolved you can close it

Closing this topic as your issue is resolved by the mentor. If it is still not resolved, please feel free to create a new topic and post this question as a reference link in the description of the new topic.